************************************************
CHANGE LOG
VP SMART TEMPLATE AND VIRTUEPLANET FRAMEWORK
************************************************
********************************
Version: 3.17
Release Date: 03 April 2024
********************************

Updated Files: (10)
********************
plugins/system/vpframework/helpers/optimizer/output.php
plugins/system/vpframework/helpers/vm.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products_horizon.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products_slim.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/related.php
templates/vp_smart/layouts/default/html/mod_virtuemart_product/default.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.16
Release Date: 18 March 2024
********************************

Updated Files: (3)
********************
plugins/system/vpframework/helpers/optimizer/output.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/templateDetails.xml


********************************
Version: 3.15
Release Date: 19 January 2024
********************************

Updated Files: (26)
********************
plugins/system/vpframework/helper.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/css/template.css
templates/vp_smart/css/virtuemart.css
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/body.php
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/footer.php
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/header.php
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/iframe.php
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/main.php
templates/vp_smart/index.php
templates/vp_smart/layouts/default/blocks/header.php
templates/vp_smart/layouts/default/html/com_users/registration/default.php
templates/vp_smart/layouts/default/html/com_users/remind/default.php
templates/vp_smart/layouts/default/html/com_users/reset/confirm.php
templates/vp_smart/layouts/default/html/com_users/reset/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/askquestion/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_pricelist.php
templates/vp_smart/layouts/default/html/com_virtuemart/recommend/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbar.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/productextras.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_address.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_shopper.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_addtocart.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.14
Release Date: 22 November 2023
********************************

Updated Files: (10)
********************
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/vpframework.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/css/template.css
templates/vp_smart/js/system/core.js
templates/vp_smart/js/system/core.min.js
templates/vp_smart/js/vmsite.js
templates/vp_smart/layouts/default/html/com_virtuemart/cart/select_payment.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/select_shipment.php
templates/vp_smart/templateDetails.xml

New Files: (10)
********************
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/body.php
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/footer.php
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/header.php
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/iframe.php
templates/vp_smart/html/layouts/libraries/html/bootstrap/modal/main.php
templates/vp_smart/layouts/default/html/layouts/libraries/html/bootstrap/modal/body.php
templates/vp_smart/layouts/default/html/layouts/libraries/html/bootstrap/modal/footer.php
templates/vp_smart/layouts/default/html/layouts/libraries/html/bootstrap/modal/header.php
templates/vp_smart/layouts/default/html/layouts/libraries/html/bootstrap/modal/iframe.php
templates/vp_smart/layouts/default/html/layouts/libraries/html/bootstrap/modal/main.php


********************************
Version: 3.13
Release Date: 15 September 2023
********************************

Updated Files: (2)
********************
templates/vp_smart/layouts/default/html/com_users/reset/complete.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.12
Release Date: 14 September 2023
********************************

Updated Files: (2)
********************
templates/vp_smart/layouts/default/html/mod_finder/default.php
templates/vp_smart/templateDetails.xml

New Files: (6)
****************
templates/vp_smart/html/layouts/joomla/pagination/link.php
templates/vp_smart/html/layouts/joomla/pagination/links.php
templates/vp_smart/html/layouts/joomla/pagination/list.php
templates/vp_smart/layouts/default/html/layouts/joomla/pagination/link.php
templates/vp_smart/layouts/default/html/layouts/joomla/pagination/links.php
templates/vp_smart/layouts/default/html/layouts/joomla/pagination/list.php


********************************
Version: 3.11
Release Date: 03 September 2023
********************************

Updated Files: (5)
********************
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_address.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.10
Release Date: 24 August 2023
********************************

Updated Files: (15)
********************
plugins/system/vpframework/forms/params/navigation.xml
plugins/system/vpframework/helpers/dlk.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/vpframework.xml
media/vpframework/gfonts/fonts.json
templates/vp_smart/forms/params/virtuemart.xml
templates/vp_smart/layouts/default/blocks/header.fee.php
templates/vp_smart/layouts/default/blocks/header.php
templates/vp_smart/layouts/default/html/com_users/reset/confirm.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_addthis.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_manufacturer.php
templates/vp_smart/layouts/default/html/mod_login/default.php
templates/vp_smart/layouts/default/html/mod_vp_ajax_search/default.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.9
Release Date: 16 March 2023
********************************

Updated Files: (6)
********************
plugins/system/vpframework/helpers/menu.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/readmore.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.8
Release Date: 02 March 2023
********************************

Updated Files: (12)
********************
plugins/system/vpframework/helpers/dlk.php
plugins/system/vpframework/vpframework.xml
media/vpframework/js/jquery.simplegallery.js
media/vpframework/js/jquery.simplegallery.min.js
templates/vp_smart/layouts/default/html/com_users/profile/edit.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbar.php
templates/vp_smart/layouts/default/html/mod_breadcrumbs/default.php
templates/vp_smart/layouts/default/html/mod_menu/default_component.php
templates/vp_smart/layouts/default/html/mod_menu/default_heading.php
templates/vp_smart/layouts/default/html/mod_menu/default_separator.php
templates/vp_smart/layouts/default/html/mod_menu/default_url.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.7
Release Date: 20 December 2022
********************************

Updated Files: (14)
********************
templates/vp_smart/layouts/default/html/com_content/category/blog_item.php
templates/vp_smart/layouts/default/html/com_content/featured/default.php
templates/vp_smart/layouts/default/html/com_users/login/default_login.php
templates/vp_smart/layouts/default/html/com_users/login/default_logout.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/notify.php
templates/vp_smart/layouts/default/html/com_virtuemart/recommend/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/com_virtuemart/vmplg/default.php
templates/vp_smart/layouts/default/html/mod_articles_latest/default.php
templates/vp_smart/layouts/default/html/mod_footer/default.php
templates/vp_smart/layouts/default/html/mod_languages/default.php
templates/vp_smart/layouts/default/html/modules.fee.php
templates/vp_smart/layouts/default/html/modules.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.6
Release Date: 20 October 2022
********************************

Updated Files: (8)
********************
plugins/system/vpframework/forms/params/virtuemart.xml
plugins/system/vpframework/helpers/admin.php
plugins/system/vpframework/vpframework.xml
media/vpframework/gfonts/fonts.json
media/vpframework/js/vpframework.admin.js
templates/vp_smart/layouts/default/blocks/head.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_pricelist.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.5
Release Date: 17 August 2022
********************************

Updated Files: (12)
********************
templates/vp_smart/css/template.css
templates/vp_smart/css/virtuemart.css
templates/vp_smart/layouts/default/html/com_users/login/default_login.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_manufacturer.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/prices.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/rating.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/related.php
templates/vp_smart/layouts/default/html/layouts/merchant/modallogin.php
templates/vp_smart/layouts/default/html/mod_login/default.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.4
Release Date: 21 July 2022
********************************

Updated Files: (13)
********************
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/prices.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/stockhandle.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/tags.php
templates/vp_smart/layouts/default/html/com_virtuemart/wishlist/default.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/create.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/edit.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/edit_lock.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/email.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/print_popup.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/print_screen.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/tags.php
templates/vp_smart/layouts/default/html/modules.fee.php


********************************
Version: 3.3
Release Date: 21 June 2022
********************************

Updated Files: (7)
********************
plugins/system/vpframework/helpers/vm.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/all.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/current.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/default.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.2.1
Release Date: 12 May 2022
********************************

Updated Files: (2)
********************
templates/vp_smart/layouts/default/html/layouts/merchant/modallogin.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.2
Release Date: 09 May 2022
********************************

Updated Files: (4)
********************
plugins/system/vpframework/fields/dlks.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/layouts/default/offline.php
templates/vp_smart/templateDetails.xml


********************************
Version: 3.1
Release Date: 15 April 2022
********************************

Updated Files: (5)
********************
templates/vp_smart/layouts/default/html/mod_menu/default.fee.php
templates/vp_smart/layouts/default/html/mod_menu/default.php
templates/vp_smart/layouts/default/html/mod_menu/default_component.php
templates/vp_smart/layouts/default/html/mod_menu/default_separator.php
templates/vp_smart/layouts/default/html/mod_menu/default_url.php


********************************
Version: 3.0
Release Date: 08 April 2022
********************************

Updated Files: (144)
********************
plugins/system/vpframework/admin/tmpl/edit.php
plugins/system/vpframework/define.php
plugins/system/vpframework/fields/articles.php
plugins/system/vpframework/fields/bootstrapgrid.php
plugins/system/vpframework/fields/chromestyle.php
plugins/system/vpframework/fields/colormap.php
plugins/system/vpframework/fields/componentlist.php
plugins/system/vpframework/fields/css3easing.php
plugins/system/vpframework/fields/dlks.php
plugins/system/vpframework/fields/easing.php
plugins/system/vpframework/fields/gfonts.php
plugins/system/vpframework/fields/gfontsubsets.php
plugins/system/vpframework/fields/gfontvariants.php
plugins/system/vpframework/fields/groupheading.php
plugins/system/vpframework/fields/modpositions.php
plugins/system/vpframework/fields/modules.php
plugins/system/vpframework/fields/multilist.php
plugins/system/vpframework/fields/texttotag.php
plugins/system/vpframework/fields/vmcustomfields.php
plugins/system/vpframework/fields/vmprices.php
plugins/system/vpframework/fields/vpicons.php
plugins/system/vpframework/fields/vplayout.php
plugins/system/vpframework/fields/vpsitepreview.php
plugins/system/vpframework/fields/vpsortable.php
plugins/system/vpframework/fields/vptheme.php
plugins/system/vpframework/fields/vpvmcategories.php
plugins/system/vpframework/forms/login.xml
plugins/system/vpframework/forms/params/navigation.xml
plugins/system/vpframework/helper.php
plugins/system/vpframework/helpers/admin.php
plugins/system/vpframework/helpers/browser.php
plugins/system/vpframework/helpers/cdn.php
plugins/system/vpframework/helpers/compressors/base.php
plugins/system/vpframework/helpers/compressors/html.php
plugins/system/vpframework/helpers/dlk.php
plugins/system/vpframework/helpers/dlk/assets/css/style.css
plugins/system/vpframework/helpers/filter.php
plugins/system/vpframework/helpers/global.php
plugins/system/vpframework/helpers/http.php
plugins/system/vpframework/helpers/login.php
plugins/system/vpframework/helpers/menu.php
plugins/system/vpframework/helpers/method.php
plugins/system/vpframework/helpers/module.php
plugins/system/vpframework/helpers/optimizer.php
plugins/system/vpframework/helpers/optimizer/builder.php
plugins/system/vpframework/helpers/optimizer/cssparser.php
plugins/system/vpframework/helpers/optimizer/output.php
plugins/system/vpframework/helpers/optimizer/parser.php
plugins/system/vpframework/helpers/overrides.php
plugins/system/vpframework/helpers/script.php
plugins/system/vpframework/helpers/state.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/helpers/url.php
plugins/system/vpframework/helpers/utility.php
plugins/system/vpframework/helpers/vm.php
plugins/system/vpframework/helpers/vmimage.php
plugins/system/vpframework/html/bootstrap3.php
plugins/system/vpframework/lib/Browser.php
plugins/system/vpframework/lib/lessc.inc.php
plugins/system/vpframework/vpframework.php
plugins/system/vpframework/vpframework.xml
media/vpframework/css/bootstrap-select.css
media/vpframework/css/bootstrap.css
media/vpframework/css/bootstrap.min.css
media/vpframework/css/font-awesome.min.css
media/vpframework/css/icons-admin.css
media/vpframework/js/bootstrap.js
media/vpframework/js/bootstrap.min.js
media/vpframework/js/jquery.cloudzoom.modified.js
media/vpframework/js/jquery.cloudzoom.modified.min.js
media/vpframework/js/jquery.imagelightbox.js
media/vpframework/js/jquery.imagelightbox.min.js
media/vpframework/js/vpframework.admin.js
templates/vp_smart/css/template.css
templates/vp_smart/forms/params/virtuemart.xml
templates/vp_smart/html/layouts/merchant/modallogin.php
templates/vp_smart/index.php
templates/vp_smart/js/jquery-ui.min.js
templates/vp_smart/js/template.js
templates/vp_smart/js/template.min.js
templates/vp_smart/layouts/default/blocks/head.fee.php
templates/vp_smart/layouts/default/html/com_contact/category/default_children.php
templates/vp_smart/layouts/default/html/com_contact/category/default_items.php
templates/vp_smart/layouts/default/html/com_contact/contact/default.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_address.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_articles.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_form.php
templates/vp_smart/layouts/default/html/com_content/archive/default.php
templates/vp_smart/layouts/default/html/com_content/article/default.php
templates/vp_smart/layouts/default/html/com_content/categories/default.php
templates/vp_smart/layouts/default/html/com_content/category/blog.php
templates/vp_smart/layouts/default/html/com_content/category/blog_item.php
templates/vp_smart/layouts/default/html/com_content/category/default.php
templates/vp_smart/layouts/default/html/com_content/category/default_articles.php
templates/vp_smart/layouts/default/html/com_content/featured/default.php
templates/vp_smart/layouts/default/html/com_content/featured/default_item.php
templates/vp_smart/layouts/default/html/com_content/form/edit.php
templates/vp_smart/layouts/default/html/com_finder/search/default.php
templates/vp_smart/layouts/default/html/com_finder/search/default_form.php
templates/vp_smart/layouts/default/html/com_finder/search/default_result.php
templates/vp_smart/layouts/default/html/com_finder/search/default_results.php
templates/vp_smart/layouts/default/html/com_mailto/mailto/default.php
templates/vp_smart/layouts/default/html/com_search/search/default_form.php
templates/vp_smart/layouts/default/html/com_users/login/default_login.php
templates/vp_smart/layouts/default/html/com_users/profile/default_custom.php
templates/vp_smart/layouts/default/html/com_users/profile/default_params.php
templates/vp_smart/layouts/default/html/com_users/profile/edit.php
templates/vp_smart/layouts/default/html/com_users/registration/default.php
templates/vp_smart/layouts/default/html/com_users/remind/default.php
templates/vp_smart/layouts/default/html/com_users/reset/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbar.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/login.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/tos.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/blog_style_default_item_title.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/category.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/parent_category.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/tags.php
templates/vp_smart/layouts/default/html/layouts/joomla/form/renderfield.php
templates/vp_smart/layouts/default/html/layouts/merchant/modallogin.php
templates/vp_smart/layouts/default/html/mod_breadcrumbs/default.php
templates/vp_smart/layouts/default/html/mod_menu/default.php
templates/vp_smart/layouts/default/html/mod_menu/default_component.php
templates/vp_smart/layouts/default/html/mod_menu/default_separator.php
templates/vp_smart/layouts/default/html/mod_menu/default_url.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/all.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/current.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/default.php
templates/vp_smart/layouts/default/html/pagination.php
templates/vp_smart/layouts/default/html/plg_twofactorauth_totp/form.php
templates/vp_smart/layouts/default/html/plg_twofactorauth_yubikey/form.php
templates/vp_smart/layouts/default/menu/default.php
templates/vp_smart/layouts/default/menu/default_component.php
templates/vp_smart/layouts/default/menu/default_heading.php
templates/vp_smart/layouts/default/menu/default_separator.php
templates/vp_smart/layouts/default/menu/default_url.php
templates/vp_smart/layouts/default/menu/offcanvas.php
templates/vp_smart/layouts/default/menu/offcanvas_component.php
templates/vp_smart/layouts/default/menu/offcanvas_separator.php
templates/vp_smart/layouts/default/menu/offcanvas_url.php
templates/vp_smart/layouts/default/menu/offcanvas_vmcategory.php
templates/vp_smart/templateDetails.xml

New Files: (66)
********************
plugins/system/vpframework/admin/tmpl/default.php
plugins/system/vpframework/admin/tmpl/default_assignment.php
plugins/system/vpframework/admin/tmpl/default_options.php
plugins/system/vpframework/controllers/com_content/DisplayController.php
media/vpframework/css/sortablelist.css
media/vpframework/css/vpframework.joomla4.admin.css
media/vpframework/js/jquery.ui.core.js
media/vpframework/js/jquery.ui.core.min.js
media/vpframework/js/jquery.ui.sortable.js
media/vpframework/js/jquery.ui.sortable.min.js
media/vpframework/js/sortablelist.js
templates/vp_smart/css/choices.fee.j4.min.css
templates/vp_smart/css/colors_standard.fee.j4.min.css
templates/vp_smart/css/template.fee.j4.css
templates/vp_smart/css/template.fee.j4.min.css
templates/vp_smart/html/layouts/chromes/autowidth.php
templates/vp_smart/html/layouts/chromes/block.php
templates/vp_smart/html/layouts/chromes/inline.php
templates/vp_smart/html/layouts/chromes/no.php
templates/vp_smart/html/layouts/chromes/normal.php
templates/vp_smart/html/layouts/chromes/row.php
templates/vp_smart/html/layouts/chromes/topright.php
templates/vp_smart/html/layouts/chromes/well.php
templates/vp_smart/html/layouts/joomla/content/icons/create.php
templates/vp_smart/html/layouts/joomla/content/icons/edit.php
templates/vp_smart/html/layouts/joomla/content/icons/edit_lock.php
templates/vp_smart/html/layouts/joomla/content/icons/email.php
templates/vp_smart/html/layouts/joomla/content/icons/print_popup.php
templates/vp_smart/html/layouts/joomla/content/icons/print_screen.php
templates/vp_smart/html/layouts/joomla/form/field/password.php
templates/vp_smart/html/layouts/plugins/user/token/token.php
templates/vp_smart/images/select-bg-active-rtl.svg
templates/vp_smart/images/select-bg-active.svg
templates/vp_smart/images/select-bg-rtl.svg
templates/vp_smart/images/select-bg.svg
templates/vp_smart/js/plg_user_token/token.js
templates/vp_smart/js/plg_user_token/token.min.js
templates/vp_smart/js/system/core-uncompressed.js
templates/vp_smart/js/system/core.js
templates/vp_smart/js/system/core.min.js
templates/vp_smart/js/system/fields/passwordstrength.js
templates/vp_smart/js/system/fields/passwordstrength.min.js
templates/vp_smart/js/system/fields/validate.js
templates/vp_smart/js/system/fields/validate.min.js
templates/vp_smart/js/system/validate-uncompressed.js
templates/vp_smart/js/system/validate.js
templates/vp_smart/js/template.fee.j4.js
templates/vp_smart/js/template.fee.j4.min.js
templates/vp_smart/js/vendor/bootstrap/bootstrap-es5.js
templates/vp_smart/js/vendor/bootstrap/popover.js
templates/vp_smart/layouts/default/html/layouts/chromes/autowidth.php
templates/vp_smart/layouts/default/html/layouts/chromes/block.php
templates/vp_smart/layouts/default/html/layouts/chromes/inline.php
templates/vp_smart/layouts/default/html/layouts/chromes/no.php
templates/vp_smart/layouts/default/html/layouts/chromes/normal.php
templates/vp_smart/layouts/default/html/layouts/chromes/row.php
templates/vp_smart/layouts/default/html/layouts/chromes/topright.php
templates/vp_smart/layouts/default/html/layouts/chromes/well.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/create.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/edit.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/edit_lock.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/email.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/print_popup.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons/print_screen.php
templates/vp_smart/layouts/default/html/layouts/joomla/form/field/password.php
templates/vp_smart/layouts/default/html/layouts/plugins/user/token/token.php


********************************
Version: 2.6
Release Date: 16 June 2021
********************************

Updated Files: (30)
********************
plugins/system/vpframework/forms/params/optimization.xml
plugins/system/vpframework/helper.php
plugins/system/vpframework/helpers/dlk.php
plugins/system/vpframework/helpers/filter.php
plugins/system/vpframework/helpers/menu.php
plugins/system/vpframework/helpers/optimizer.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/helpers/vm.php
plugins/system/vpframework/vpframework.xml
media/vpframework/css/aicons.css
media/vpframework/css/icons-admin.css
media/vpframework/css/icons.css
media/vpframework/css/vpframework.admin.css
media/vpframework/css/vpframework.imagegallery.css
media/vpframework/gfonts/fonts.json
media/vpframework/js/media/system/js/core-uncompressed.js
media/vpframework/js/media/system/js/core.js
media/vpframework/js/vpframework.admin.js
media/vpframework/js/vpframework.js
media/vpframework/optimized/asset.php
templates/vp_smart/layouts/default/blocks/head.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_address.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfields.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/productextras.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/contact.php
templates/vp_smart/layouts/default/html/mod_menu/default_component.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default.php
templates/vp_smart/layouts/default/html/modules.php
templates/vp_smart/templateDetails.xml


********************************
Version: 2.5
Release Date: 21 May 2020
********************************

Updated Files: (18)
********************
plugins/system/vpframework/fields/vmprices.php
plugins/system/vpframework/helpers/menu.php
plugins/system/vpframework/helpers/vm.php
templates/vp_smart/css/error.css
templates/vp_smart/css/themes/default.css
templates/vp_smart/css/themes/default.less
templates/vp_smart/css/virtuemart.css
templates/vp_smart/layouts/default/error.php
templates/vp_smart/layouts/default/html/com_virtuemart/askquestion/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbar.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/prices.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/productextras.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_price.php
templates/vp_smart/less/less.xml
templates/vp_smart/less/theme.less
templates/vp_smart/templateDetails.xml


********************************
Version: 2.4
Release Date: 25 October 2019
********************************

Updated Files: (15)
********************
plugins/system/vpframework/vpframework.xml
media/vpframework/css/vpframework.admin.css
media/vpframework/gfonts/fonts.json
templates/vp_smart/css/virtuemart.css
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_reviews.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_manufacturer.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/prices.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products_horizon.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products_slim.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/rating.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/related.php
templates/vp_smart/templateDetails.xml


********************************
Version: 2.3
Release Date: 21 February 2019
********************************

Updated Files: (5)
********************
plugins/system/vpframework/helpers/filter.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/css/template.css
templates/vp_smart/layouts/default/html/com_contact/contact/default_form.php
templates/vp_smart/templateDetails.xml


********************************
Version: 2.2
Release Date: 17 February 2019
********************************

Updated Files: (317)
********************
plugins/system/vpframework/admin/tmpl/edit.php
plugins/system/vpframework/admin/tmpl/edit_assignment.php
plugins/system/vpframework/admin/tmpl/edit_options.php
plugins/system/vpframework/controllers/com_content/controller.php
plugins/system/vpframework/define.php
plugins/system/vpframework/fields/articles.php
plugins/system/vpframework/fields/bootstrapgrid.php
plugins/system/vpframework/fields/chromestyle.php
plugins/system/vpframework/fields/colormap.php
plugins/system/vpframework/fields/componentlist.php
plugins/system/vpframework/fields/css3easing.php
plugins/system/vpframework/fields/dlks.php
plugins/system/vpframework/fields/easing.php
plugins/system/vpframework/fields/gfonts.php
plugins/system/vpframework/fields/gfontsubsets.php
plugins/system/vpframework/fields/gfontvariants.php
plugins/system/vpframework/fields/groupheading.php
plugins/system/vpframework/fields/modpositions.php
plugins/system/vpframework/fields/modules.php
plugins/system/vpframework/fields/multilist.php
plugins/system/vpframework/fields/texttotag.php
plugins/system/vpframework/fields/vmcustomfields.php
plugins/system/vpframework/fields/vmprices.php
plugins/system/vpframework/fields/vpicons.php
plugins/system/vpframework/fields/vplayout.php
plugins/system/vpframework/fields/vpsitepreview.php
plugins/system/vpframework/fields/vpsortable.php
plugins/system/vpframework/fields/vptheme.php
plugins/system/vpframework/fields/vpvmcategories.php
plugins/system/vpframework/helper.php
plugins/system/vpframework/helpers/admin.php
plugins/system/vpframework/helpers/browser.php
plugins/system/vpframework/helpers/cdn.php
plugins/system/vpframework/helpers/compressors/base.php
plugins/system/vpframework/helpers/compressors/css.php
plugins/system/vpframework/helpers/compressors/html.php
plugins/system/vpframework/helpers/compressors/js.php
plugins/system/vpframework/helpers/dlk.php
plugins/system/vpframework/helpers/dlk/assets/css/style.css
plugins/system/vpframework/helpers/dlk/assets/js/script.vpf
plugins/system/vpframework/helpers/filter.php
plugins/system/vpframework/helpers/http.php
plugins/system/vpframework/helpers/login.php
plugins/system/vpframework/helpers/menu.php
plugins/system/vpframework/helpers/method.php
plugins/system/vpframework/helpers/module.php
plugins/system/vpframework/helpers/optimizer.php
plugins/system/vpframework/helpers/optimizer/builder.php
plugins/system/vpframework/helpers/optimizer/cssparser.php
plugins/system/vpframework/helpers/optimizer/output.php
plugins/system/vpframework/helpers/optimizer/parser.php
plugins/system/vpframework/helpers/overrides.php
plugins/system/vpframework/helpers/script.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/helpers/url.php
plugins/system/vpframework/helpers/utility.php
plugins/system/vpframework/helpers/vm.php
plugins/system/vpframework/helpers/vmimage.php
plugins/system/vpframework/html/bootstrap3.php
plugins/system/vpframework/html/searchfilter.php
plugins/system/vpframework/html/vpfemail.php
plugins/system/vpframework/vpframework.php
plugins/system/vpframework/vpframework.xml
media/vpframework/js/media/system/js/validate-uncompressed.js
media/vpframework/js/media/system/js/validate.js
templates/vp_smart/component.php
templates/vp_smart/css/error.css
templates/vp_smart/css/megamenu.css
templates/vp_smart/css/menu.css
templates/vp_smart/css/offcanvas.css
templates/vp_smart/css/offline.css
templates/vp_smart/css/print.css
templates/vp_smart/css/template-responsive.css
templates/vp_smart/css/template.css
templates/vp_smart/css/template.fee.css
templates/vp_smart/css/themes/default.css
templates/vp_smart/css/virtuemart-imagegallery.css
templates/vp_smart/css/virtuemart-responsive.css
templates/vp_smart/css/virtuemart.css
templates/vp_smart/error.php
templates/vp_smart/index.php
templates/vp_smart/js/megamenu.js
templates/vp_smart/js/menu.js
templates/vp_smart/js/menu.min.js
templates/vp_smart/js/offcanvas.js
templates/vp_smart/js/template.fee.js
templates/vp_smart/js/template.js
templates/vp_smart/js/template.min.js
templates/vp_smart/js/vmprices.js
templates/vp_smart/layouts/default/blocks/bottom.php
templates/vp_smart/layouts/default/blocks/breadcrumbs.php
templates/vp_smart/layouts/default/blocks/cookieconsent.php
templates/vp_smart/layouts/default/blocks/footer.fee.php
templates/vp_smart/layouts/default/blocks/footer.php
templates/vp_smart/layouts/default/blocks/head.fee.php
templates/vp_smart/layouts/default/blocks/head.php
templates/vp_smart/layouts/default/blocks/header.fee.php
templates/vp_smart/layouts/default/blocks/header.php
templates/vp_smart/layouts/default/blocks/mainbody.fee.php
templates/vp_smart/layouts/default/blocks/mainbody.php
templates/vp_smart/layouts/default/blocks/offcanvas.php
templates/vp_smart/layouts/default/blocks/slider.php
templates/vp_smart/layouts/default/blocks/topbar.php
templates/vp_smart/layouts/default/blocks/utility.php
templates/vp_smart/layouts/default/component.fee.php
templates/vp_smart/layouts/default/component.php
templates/vp_smart/layouts/default/error.php
templates/vp_smart/layouts/default/html/com_contact/categories/default.php
templates/vp_smart/layouts/default/html/com_contact/categories/default_items.php
templates/vp_smart/layouts/default/html/com_contact/category/default.php
templates/vp_smart/layouts/default/html/com_contact/category/default_children.php
templates/vp_smart/layouts/default/html/com_contact/category/default_items.php
templates/vp_smart/layouts/default/html/com_contact/contact/default.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_address.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_articles.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_form.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_links.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_profile.php
templates/vp_smart/layouts/default/html/com_contact/featured/default.php
templates/vp_smart/layouts/default/html/com_contact/featured/default_items.php
templates/vp_smart/layouts/default/html/com_content/archive/default.php
templates/vp_smart/layouts/default/html/com_content/archive/default_items.php
templates/vp_smart/layouts/default/html/com_content/article/default.php
templates/vp_smart/layouts/default/html/com_content/article/default_links.php
templates/vp_smart/layouts/default/html/com_content/categories/default.php
templates/vp_smart/layouts/default/html/com_content/categories/default_items.php
templates/vp_smart/layouts/default/html/com_content/category/blog.php
templates/vp_smart/layouts/default/html/com_content/category/blog_children.php
templates/vp_smart/layouts/default/html/com_content/category/blog_item.php
templates/vp_smart/layouts/default/html/com_content/category/blog_links.php
templates/vp_smart/layouts/default/html/com_content/category/default.php
templates/vp_smart/layouts/default/html/com_content/category/default_articles.php
templates/vp_smart/layouts/default/html/com_content/category/default_children.php
templates/vp_smart/layouts/default/html/com_content/featured/default.php
templates/vp_smart/layouts/default/html/com_content/featured/default_item.php
templates/vp_smart/layouts/default/html/com_content/featured/default_links.php
templates/vp_smart/layouts/default/html/com_content/form/edit.php
templates/vp_smart/layouts/default/html/com_finder/search/default.php
templates/vp_smart/layouts/default/html/com_finder/search/default_form.php
templates/vp_smart/layouts/default/html/com_finder/search/default_result.php
templates/vp_smart/layouts/default/html/com_finder/search/default_results.php
templates/vp_smart/layouts/default/html/com_mailto/mailto/default.php
templates/vp_smart/layouts/default/html/com_mailto/sent/default.php
templates/vp_smart/layouts/default/html/com_search/search/default.php
templates/vp_smart/layouts/default/html/com_search/search/default_error.php
templates/vp_smart/layouts/default/html/com_search/search/default_form.php
templates/vp_smart/layouts/default/html/com_search/search/default_results.php
templates/vp_smart/layouts/default/html/com_users/login/default.php
templates/vp_smart/layouts/default/html/com_users/login/default_login.php
templates/vp_smart/layouts/default/html/com_users/login/default_logout.php
templates/vp_smart/layouts/default/html/com_users/profile/default.php
templates/vp_smart/layouts/default/html/com_users/profile/default_core.php
templates/vp_smart/layouts/default/html/com_users/profile/default_custom.php
templates/vp_smart/layouts/default/html/com_users/profile/default_params.php
templates/vp_smart/layouts/default/html/com_users/profile/edit.php
templates/vp_smart/layouts/default/html/com_users/registration/complete.php
templates/vp_smart/layouts/default/html/com_users/registration/default.php
templates/vp_smart/layouts/default/html/com_users/remind/default.php
templates/vp_smart/layouts/default/html/com_users/reset/complete.php
templates/vp_smart/layouts/default/html/com_users/reset/confirm.php
templates/vp_smart/layouts/default/html/com_users/reset/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/askquestion/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/askquestion/mail_confirmed.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_address.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_cartfields.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_coupon.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_pricelist.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_shopperform.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/order_done.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/padded.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/perror.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/select_payment.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/select_shipment.php
templates/vp_smart/layouts/default/html/com_virtuemart/category/categories.php
templates/vp_smart/layouts/default/html/com_virtuemart/category/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/compare/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/manufacturer/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/manufacturer/details.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details_history.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details_items.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details_order.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/list.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_addthis.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_icons.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_imagegallery.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_manufacturer.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_relatedcategories.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_relatedproducts.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_reviews.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_showcategory.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/notify.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/quickview.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/quickview_imagegallery.php
templates/vp_smart/layouts/default/html/com_virtuemart/recommend/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/recommend/mail_confirmed.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocart.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbar.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbtn.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/categories.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfields.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/login.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/prices.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/productextras.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products_horizon.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products_slim.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/rating.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/related.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/stockhandle.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/tags.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/tos.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_address.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_address_addshipto.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_address_userfields.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_orderlist.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_shopper.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_vendor.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_vmshopper.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/login.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/contact.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/details.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/tos.php
templates/vp_smart/layouts/default/html/com_virtuemart/virtuemart/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/virtuemart/off_line.php
templates/vp_smart/layouts/default/html/com_virtuemart/vmplg/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/wishlist/default.php
templates/vp_smart/layouts/default/html/layouts/com_vmessentials/addtocompare.php
templates/vp_smart/layouts/default/html/layouts/com_vmessentials/addtowishlist.php
templates/vp_smart/layouts/default/html/layouts/com_vmessentials/quickview.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/associations.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/blog_style_default_item_title.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/blog_style_default_links.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/categories_default.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/categories_default_items.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/category_default.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/author.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/block.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/category.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/create_date.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/hits.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/modify_date.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/parent_category.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/publish_date.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/intro_image.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/options_default.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/readmore.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/tags.php
templates/vp_smart/layouts/default/html/layouts/joomla/form/renderfield.php
templates/vp_smart/layouts/default/html/layouts/joomla/form/renderlabel.php
templates/vp_smart/layouts/default/html/layouts/joomla/system/message.fee.php
templates/vp_smart/layouts/default/html/layouts/joomla/system/message.php
templates/vp_smart/layouts/default/html/layouts/merchant/login.php
templates/vp_smart/layouts/default/html/layouts/merchant/modallogin.php
templates/vp_smart/layouts/default/html/mod_breadcrumbs/default.php
templates/vp_smart/layouts/default/html/mod_finder/default.php
templates/vp_smart/layouts/default/html/mod_footer/default.php
templates/vp_smart/layouts/default/html/mod_languages/default.php
templates/vp_smart/layouts/default/html/mod_login/default.php
templates/vp_smart/layouts/default/html/mod_login/default_logout.php
templates/vp_smart/layouts/default/html/mod_menu/default.fee.php
templates/vp_smart/layouts/default/html/mod_menu/default.php
templates/vp_smart/layouts/default/html/mod_menu/default_component.php
templates/vp_smart/layouts/default/html/mod_menu/default_heading.php
templates/vp_smart/layouts/default/html/mod_menu/default_separator.php
templates/vp_smart/layouts/default/html/mod_menu/default_url.php
templates/vp_smart/layouts/default/html/mod_search/default.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/all.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/current.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/default.php
templates/vp_smart/layouts/default/html/mod_virtuemart_currencies/default.php
templates/vp_smart/layouts/default/html/mod_virtuemart_product/default.php
templates/vp_smart/layouts/default/html/mod_virtuemart_product/single.php
templates/vp_smart/layouts/default/html/mod_virtuemart_search/default.php
templates/vp_smart/layouts/default/html/mod_vme_compare/default.php
templates/vp_smart/layouts/default/html/mod_vme_wishlist/default.php
templates/vp_smart/layouts/default/html/mod_vp_ajax_search/default.php
templates/vp_smart/layouts/default/html/mod_vp_ajax_search/result.php
templates/vp_smart/layouts/default/html/mod_vp_compare/default.php
templates/vp_smart/layouts/default/html/mod_vp_mini_cart/default.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_addtocart.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_customfields.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_price.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_rating.php
templates/vp_smart/layouts/default/html/mod_vp_wishlist/default.php
templates/vp_smart/layouts/default/html/modules.fee.php
templates/vp_smart/layouts/default/html/modules.php
templates/vp_smart/layouts/default/html/pagination.fee.php
templates/vp_smart/layouts/default/html/pagination.php
templates/vp_smart/layouts/default/html/plg_twofactorauth_totp/form.php
templates/vp_smart/layouts/default/html/plg_twofactorauth_yubikey/form.php
templates/vp_smart/layouts/default/index.fee.php
templates/vp_smart/layouts/default/index.php
templates/vp_smart/layouts/default/menu/default.php
templates/vp_smart/layouts/default/menu/default_component.php
templates/vp_smart/layouts/default/menu/default_heading.php
templates/vp_smart/layouts/default/menu/default_module.php
templates/vp_smart/layouts/default/menu/default_separator.php
templates/vp_smart/layouts/default/menu/default_url.php
templates/vp_smart/layouts/default/menu/default_vmcategory.php
templates/vp_smart/layouts/default/menu/offcanvas.php
templates/vp_smart/layouts/default/menu/offcanvas_component.php
templates/vp_smart/layouts/default/menu/offcanvas_heading.php
templates/vp_smart/layouts/default/menu/offcanvas_separator.php
templates/vp_smart/layouts/default/menu/offcanvas_url.php
templates/vp_smart/layouts/default/menu/offcanvas_vmcategory.php
templates/vp_smart/layouts/default/offline.php
templates/vp_smart/less/theme.less
templates/vp_smart/offline.php
templates/vp_smart/templateDetails.xml

New Files: (14)
********************
templates/vp_smart/html/layouts/com_contact/joomla/form/renderfield.php
templates/vp_smart/html/layouts/com_contact/joomla/form/renderlabel.php
templates/vp_smart/html/layouts/joomla/modal/body.php
templates/vp_smart/html/layouts/joomla/modal/footer.php
templates/vp_smart/html/layouts/joomla/modal/header.php
templates/vp_smart/html/layouts/joomla/modal/iframe.php
templates/vp_smart/html/layouts/joomla/modal/main.php
templates/vp_smart/layouts/default/html/layouts/com_contact/joomla/form/renderfield.php
templates/vp_smart/layouts/default/html/layouts/com_contact/joomla/form/renderlabel.php
templates/vp_smart/layouts/default/html/layouts/joomla/modal/body.php
templates/vp_smart/layouts/default/html/layouts/joomla/modal/footer.php
templates/vp_smart/layouts/default/html/layouts/joomla/modal/header.php
templates/vp_smart/layouts/default/html/layouts/joomla/modal/iframe.php
templates/vp_smart/layouts/default/html/layouts/joomla/modal/main.php


********************************
Version: 2.1
Release Date: 12 November 2018
********************************

Updated Files: (13)
********************
plugins/system/vpframework/helpers/optimizer.php
plugins/system/vpframework/vpframework.xml
templates/vp_smart/css/virtuemart.css
templates/vp_smart/js/dynupdate-uncompressed.js
templates/vp_smart/js/dynupdate.js
templates/vp_smart/js/template.js
templates/vp_smart/js/template.min.js
templates/vp_smart/layouts/default/blocks/header.php
templates/vp_smart/layouts/default/component.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_address.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_addtocart.php
templates/vp_smart/templateDetails.xml


********************************
Version: 2.0
Release Date: 20 September 2018
********************************

Updated Files: (30)
********************
plugins/system/vpframework/forms/params/virtuemart.xml
plugins/system/vpframework/helper.php
plugins/system/vpframework/helpers/admin.php
plugins/system/vpframework/helpers/dlk.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/vpframework.php
plugins/system/vpframework/vpframework.xml
media/vpframework/css/icons-admin.css
media/vpframework/css/icons.css
media/vpframework/gfonts/fonts.json
media/vpframework/js/frontend.edit.js
media/vpframework/js/jquery.cloudzoom.modified.js
media/vpframework/js/jquery.cloudzoom.modified.min.js
media/vpframework/js/jquery.imagelightbox.helper.js
media/vpframework/js/jquery.imagelightbox.helper.min.js
media/vpframework/js/jquery.imagelightbox.js
media/vpframework/js/jquery.simplegallery.js
media/vpframework/js/jquery.simplegallery.min.js
media/vpframework/js/media/system/js/mootools-more-uncompressed.js
media/vpframework/js/media/system/js/mootools-more.js
media/vpframework/js/vpframework.admin.js
templates/vp_smart/css/template.css
templates/vp_smart/js/cvfind.js
templates/vp_smart/js/dynupdate.js
templates/vp_smart/js/template.js
templates/vp_smart/js/template.min.js
templates/vp_smart/js/vmprices.js
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/index.php
templates/vp_smart/templateDetails.xml

New Files: (5)
********************
plugins/system/vpframework/sql/updates/5.0.sql
templates/vp_smart/html/layouts/joomla/form/field/radio.php
templates/vp_smart/js/cvfind-uncompressed.js
templates/vp_smart/js/dynupdate-uncompressed.js
templates/vp_smart/layouts/default/html/layouts/joomla/form/field/radio.php


********************************
Version: 1.5
Release Date: 04 July 2018
********************************

Updated Files: (319)
********************
plugins/system/vpframework/admin/tmpl/edit.php
plugins/system/vpframework/admin/tmpl/edit_assignment.php
plugins/system/vpframework/admin/tmpl/edit_options.php
plugins/system/vpframework/controllers/com_content/controller.php
plugins/system/vpframework/define.php
plugins/system/vpframework/fields/articles.php
plugins/system/vpframework/fields/bootstrapgrid.php
plugins/system/vpframework/fields/chromestyle.php
plugins/system/vpframework/fields/colormap.php
plugins/system/vpframework/fields/componentlist.php
plugins/system/vpframework/fields/css3easing.php
plugins/system/vpframework/fields/dlks.php
plugins/system/vpframework/fields/easing.php
plugins/system/vpframework/fields/gfonts.php
plugins/system/vpframework/fields/gfontsubsets.php
plugins/system/vpframework/fields/gfontvariants.php
plugins/system/vpframework/fields/groupheading.php
plugins/system/vpframework/fields/modpositions.php
plugins/system/vpframework/fields/modules.php
plugins/system/vpframework/fields/multilist.php
plugins/system/vpframework/fields/texttotag.php
plugins/system/vpframework/fields/vmcustomfields.php
plugins/system/vpframework/fields/vmprices.php
plugins/system/vpframework/fields/vpicons.php
plugins/system/vpframework/fields/vplayout.php
plugins/system/vpframework/fields/vpsitepreview.php
plugins/system/vpframework/fields/vpsortable.php
plugins/system/vpframework/fields/vptheme.php
plugins/system/vpframework/helper.php
plugins/system/vpframework/helpers/admin.php
plugins/system/vpframework/helpers/browser.php
plugins/system/vpframework/helpers/cdn.php
plugins/system/vpframework/helpers/compressors/base.php
plugins/system/vpframework/helpers/compressors/css.php
plugins/system/vpframework/helpers/compressors/html.php
plugins/system/vpframework/helpers/compressors/js.php
plugins/system/vpframework/helpers/dlk.php
plugins/system/vpframework/helpers/dlk/assets/css/style.css
plugins/system/vpframework/helpers/dlk/assets/js/script.vpf
plugins/system/vpframework/helpers/filter.php
plugins/system/vpframework/helpers/http.php
plugins/system/vpframework/helpers/login.php
plugins/system/vpframework/helpers/menu.php
plugins/system/vpframework/helpers/method.php
plugins/system/vpframework/helpers/module.php
plugins/system/vpframework/helpers/optimizer.php
plugins/system/vpframework/helpers/optimizer/builder.php
plugins/system/vpframework/helpers/optimizer/cssparser.php
plugins/system/vpframework/helpers/optimizer/output.php
plugins/system/vpframework/helpers/optimizer/parser.php
plugins/system/vpframework/helpers/overrides.php
plugins/system/vpframework/helpers/script.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/helpers/url.php
plugins/system/vpframework/helpers/utility.php
plugins/system/vpframework/helpers/vm.php
plugins/system/vpframework/helpers/vmimage.php
plugins/system/vpframework/html/bootstrap3.php
plugins/system/vpframework/html/searchfilter.php
plugins/system/vpframework/html/vpfemail.php
plugins/system/vpframework/vpframework.php
plugins/system/vpframework/vpframework.xml
media/vpframework/css/aicons.css
media/vpframework/css/vpframework.admin.css
media/vpframework/css/vpframework.imagegallery.css
media/vpframework/gfonts/fonts.json
media/vpframework/js/vpframework.js
media/vpframework/optimized/asset.php
templates/vp_smart/component.php
templates/vp_smart/css/error.css
templates/vp_smart/css/megamenu.css
templates/vp_smart/css/menu.css
templates/vp_smart/css/offcanvas.css
templates/vp_smart/css/offline.css
templates/vp_smart/css/print.css
templates/vp_smart/css/template-responsive.css
templates/vp_smart/css/template.css
templates/vp_smart/css/template.fee.css
templates/vp_smart/css/themes/default.css
templates/vp_smart/css/virtuemart-imagegallery.css
templates/vp_smart/css/virtuemart-responsive.css
templates/vp_smart/css/virtuemart.css
templates/vp_smart/error.php
templates/vp_smart/index.php
templates/vp_smart/js/dynupdate.js
templates/vp_smart/js/megamenu.js
templates/vp_smart/js/menu.js
templates/vp_smart/js/menu.min.js
templates/vp_smart/js/offcanvas.js
templates/vp_smart/js/template.fee.js
templates/vp_smart/js/template.js
templates/vp_smart/js/vmprices.js
templates/vp_smart/layouts/default/blocks/bottom.php
templates/vp_smart/layouts/default/blocks/breadcrumbs.php
templates/vp_smart/layouts/default/blocks/cookieconsent.php
templates/vp_smart/layouts/default/blocks/footer.fee.php
templates/vp_smart/layouts/default/blocks/footer.php
templates/vp_smart/layouts/default/blocks/head.fee.php
templates/vp_smart/layouts/default/blocks/head.php
templates/vp_smart/layouts/default/blocks/header.fee.php
templates/vp_smart/layouts/default/blocks/header.php
templates/vp_smart/layouts/default/blocks/mainbody.fee.php
templates/vp_smart/layouts/default/blocks/mainbody.php
templates/vp_smart/layouts/default/blocks/offcanvas.php
templates/vp_smart/layouts/default/blocks/slider.php
templates/vp_smart/layouts/default/blocks/topbar.php
templates/vp_smart/layouts/default/blocks/utility.php
templates/vp_smart/layouts/default/component.fee.php
templates/vp_smart/layouts/default/component.php
templates/vp_smart/layouts/default/error.php
templates/vp_smart/layouts/default/html/com_contact/categories/default.php
templates/vp_smart/layouts/default/html/com_contact/categories/default_items.php
templates/vp_smart/layouts/default/html/com_contact/category/default.php
templates/vp_smart/layouts/default/html/com_contact/category/default_children.php
templates/vp_smart/layouts/default/html/com_contact/category/default_items.php
templates/vp_smart/layouts/default/html/com_contact/contact/default.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_address.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_articles.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_form.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_links.php
templates/vp_smart/layouts/default/html/com_contact/contact/default_profile.php
templates/vp_smart/layouts/default/html/com_contact/featured/default.php
templates/vp_smart/layouts/default/html/com_contact/featured/default_items.php
templates/vp_smart/layouts/default/html/com_content/archive/default.php
templates/vp_smart/layouts/default/html/com_content/archive/default_items.php
templates/vp_smart/layouts/default/html/com_content/article/default.php
templates/vp_smart/layouts/default/html/com_content/article/default_links.php
templates/vp_smart/layouts/default/html/com_content/categories/default.php
templates/vp_smart/layouts/default/html/com_content/categories/default_items.php
templates/vp_smart/layouts/default/html/com_content/category/blog.php
templates/vp_smart/layouts/default/html/com_content/category/blog_children.php
templates/vp_smart/layouts/default/html/com_content/category/blog_item.php
templates/vp_smart/layouts/default/html/com_content/category/blog_links.php
templates/vp_smart/layouts/default/html/com_content/category/default.php
templates/vp_smart/layouts/default/html/com_content/category/default_articles.php
templates/vp_smart/layouts/default/html/com_content/category/default_children.php
templates/vp_smart/layouts/default/html/com_content/featured/default.php
templates/vp_smart/layouts/default/html/com_content/featured/default_item.php
templates/vp_smart/layouts/default/html/com_content/featured/default_links.php
templates/vp_smart/layouts/default/html/com_content/form/edit.php
templates/vp_smart/layouts/default/html/com_finder/search/default.php
templates/vp_smart/layouts/default/html/com_finder/search/default_form.php
templates/vp_smart/layouts/default/html/com_finder/search/default_result.php
templates/vp_smart/layouts/default/html/com_finder/search/default_results.php
templates/vp_smart/layouts/default/html/com_mailto/mailto/default.php
templates/vp_smart/layouts/default/html/com_mailto/sent/default.php
templates/vp_smart/layouts/default/html/com_search/search/default.php
templates/vp_smart/layouts/default/html/com_search/search/default_error.php
templates/vp_smart/layouts/default/html/com_search/search/default_form.php
templates/vp_smart/layouts/default/html/com_search/search/default_results.php
templates/vp_smart/layouts/default/html/com_users/login/default.php
templates/vp_smart/layouts/default/html/com_users/login/default_login.php
templates/vp_smart/layouts/default/html/com_users/login/default_logout.php
templates/vp_smart/layouts/default/html/com_users/profile/default.php
templates/vp_smart/layouts/default/html/com_users/profile/default_core.php
templates/vp_smart/layouts/default/html/com_users/profile/default_custom.php
templates/vp_smart/layouts/default/html/com_users/profile/default_params.php
templates/vp_smart/layouts/default/html/com_users/profile/edit.php
templates/vp_smart/layouts/default/html/com_users/registration/complete.php
templates/vp_smart/layouts/default/html/com_users/registration/default.php
templates/vp_smart/layouts/default/html/com_users/remind/default.php
templates/vp_smart/layouts/default/html/com_users/reset/complete.php
templates/vp_smart/layouts/default/html/com_users/reset/confirm.php
templates/vp_smart/layouts/default/html/com_users/reset/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/askquestion/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/askquestion/mail_confirmed.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_address.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_cartfields.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_coupon.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_pricelist.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_shopperform.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/order_done.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/padded.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/perror.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/select_payment.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/select_shipment.php
templates/vp_smart/layouts/default/html/com_virtuemart/category/categories.php
templates/vp_smart/layouts/default/html/com_virtuemart/category/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/compare/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/manufacturer/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/manufacturer/details.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details_history.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details_items.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details_order.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/list.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_addthis.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_icons.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_imagegallery.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_manufacturer.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_relatedcategories.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_relatedproducts.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_reviews.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_showcategory.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/notify.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/quickview.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/quickview_imagegallery.php
templates/vp_smart/layouts/default/html/com_virtuemart/recommend/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/recommend/mail_confirmed.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocart.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbar.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbtn.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/categories.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfields.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/login.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/prices.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/productextras.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products_horizon.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/rating.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/related.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/stockhandle.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/tags.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/tos.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_address.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_address_addshipto.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_address_userfields.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_orderlist.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_shopper.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_vendor.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/edit_vmshopper.php
templates/vp_smart/layouts/default/html/com_virtuemart/user/login.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/contact.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/details.php
templates/vp_smart/layouts/default/html/com_virtuemart/vendor/tos.php
templates/vp_smart/layouts/default/html/com_virtuemart/virtuemart/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/virtuemart/off_line.php
templates/vp_smart/layouts/default/html/com_virtuemart/vmplg/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/wishlist/default.php
templates/vp_smart/layouts/default/html/layouts/com_vmessentials/addtocompare.php
templates/vp_smart/layouts/default/html/layouts/com_vmessentials/addtowishlist.php
templates/vp_smart/layouts/default/html/layouts/com_vmessentials/quickview.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/associations.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/blog_style_default_item_title.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/blog_style_default_links.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/categories_default.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/categories_default_items.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/category_default.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/icons.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/author.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/block.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/category.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/create_date.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/hits.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/modify_date.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/parent_category.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/info_block/publish_date.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/intro_image.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/options_default.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/readmore.php
templates/vp_smart/layouts/default/html/layouts/joomla/content/tags.php
templates/vp_smart/layouts/default/html/layouts/joomla/form/renderfield.php
templates/vp_smart/layouts/default/html/layouts/joomla/form/renderlabel.php
templates/vp_smart/layouts/default/html/layouts/joomla/system/message.fee.php
templates/vp_smart/layouts/default/html/layouts/joomla/system/message.php
templates/vp_smart/layouts/default/html/layouts/merchant/login.php
templates/vp_smart/layouts/default/html/layouts/merchant/modallogin.php
templates/vp_smart/layouts/default/html/mod_breadcrumbs/default.php
templates/vp_smart/layouts/default/html/mod_finder/default.php
templates/vp_smart/layouts/default/html/mod_footer/default.php
templates/vp_smart/layouts/default/html/mod_languages/default.php
templates/vp_smart/layouts/default/html/mod_login/default.php
templates/vp_smart/layouts/default/html/mod_login/default_logout.php
templates/vp_smart/layouts/default/html/mod_menu/default.fee.php
templates/vp_smart/layouts/default/html/mod_menu/default.php
templates/vp_smart/layouts/default/html/mod_menu/default_component.php
templates/vp_smart/layouts/default/html/mod_menu/default_heading.php
templates/vp_smart/layouts/default/html/mod_menu/default_separator.php
templates/vp_smart/layouts/default/html/mod_menu/default_url.php
templates/vp_smart/layouts/default/html/mod_search/default.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/all.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/current.php
templates/vp_smart/layouts/default/html/mod_virtuemart_category/default.php
templates/vp_smart/layouts/default/html/mod_virtuemart_currencies/default.php
templates/vp_smart/layouts/default/html/mod_virtuemart_product/default.php
templates/vp_smart/layouts/default/html/mod_virtuemart_product/single.php
templates/vp_smart/layouts/default/html/mod_virtuemart_search/default.php
templates/vp_smart/layouts/default/html/mod_vme_compare/default.php
templates/vp_smart/layouts/default/html/mod_vme_wishlist/default.php
templates/vp_smart/layouts/default/html/mod_vp_ajax_search/default.php
templates/vp_smart/layouts/default/html/mod_vp_ajax_search/result.php
templates/vp_smart/layouts/default/html/mod_vp_compare/default.php
templates/vp_smart/layouts/default/html/mod_vp_mini_cart/default.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_addtocart.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_customfields.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_price.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_rating.php
templates/vp_smart/layouts/default/html/mod_vp_wishlist/default.php
templates/vp_smart/layouts/default/html/modules.fee.php
templates/vp_smart/layouts/default/html/modules.php
templates/vp_smart/layouts/default/html/pagination.fee.php
templates/vp_smart/layouts/default/html/pagination.php
templates/vp_smart/layouts/default/html/plg_twofactorauth_totp/form.php
templates/vp_smart/layouts/default/html/plg_twofactorauth_yubikey/form.php
templates/vp_smart/layouts/default/index.fee.php
templates/vp_smart/layouts/default/index.php
templates/vp_smart/layouts/default/menu/default.php
templates/vp_smart/layouts/default/menu/default_component.php
templates/vp_smart/layouts/default/menu/default_heading.php
templates/vp_smart/layouts/default/menu/default_module.php
templates/vp_smart/layouts/default/menu/default_separator.php
templates/vp_smart/layouts/default/menu/default_url.php
templates/vp_smart/layouts/default/menu/default_vmcategory.php
templates/vp_smart/layouts/default/menu/offcanvas.php
templates/vp_smart/layouts/default/menu/offcanvas_component.php
templates/vp_smart/layouts/default/menu/offcanvas_heading.php
templates/vp_smart/layouts/default/menu/offcanvas_separator.php
templates/vp_smart/layouts/default/menu/offcanvas_url.php
templates/vp_smart/layouts/default/menu/offcanvas_vmcategory.php
templates/vp_smart/layouts/default/offline.php
templates/vp_smart/less/theme.less
templates/vp_smart/offline.php
templates/vp_smart/templateDetails.xml

New Files: (2)
********************
templates/vp_smart/html/com_virtuemart/sublayouts/products_slim.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/products_slim.php


********************************
Version: 1.4
Release Date: 07 December 2017
********************************

Updated Files: (19)
********************
plugins/system/vpframework/helpers/dlk.php
plugins/system/vpframework/helpers/filter.php
plugins/system/vpframework/vpframework.xml
media/vpframework/gfonts/fonts.json
templates/vp_smart/css/virtuemart.css
templates/vp_smart/layouts/default/blocks/head.php
templates/vp_smart/layouts/default/html/com_search/search/default_results.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details.php
templates/vp_smart/layouts/default/html/com_virtuemart/orders/details_items.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default_icons.php
templates/vp_smart/layouts/default/html/com_virtuemart/category/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/customfield.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/tags.php
templates/vp_smart/templateDetails.xml
templates/vp_smart/css/themes/default.css
templates/vp_smart/layouts/default/index.php
templates/vp_smart/less/theme.less
templates/vp_smart/index.php


********************************
Version: 1.3
Release Date: 07 August 2017
********************************

Updated Files: (40)
********************
plugins/system/vpframework/forms/params/optimization.xml
plugins/system/vpframework/helper.php
plugins/system/vpframework/helpers/filter.php
plugins/system/vpframework/helpers/optimizer.php
plugins/system/vpframework/helpers/optimizer/output.php
plugins/system/vpframework/helpers/optimizer/parser.php
plugins/system/vpframework/helpers/template.php
plugins/system/vpframework/helpers/utility.php
plugins/system/vpframework/vpframework.xml
media/vpframework/gfonts/fonts.json
templates/vp_smart/css/template-responsive.css
templates/vp_smart/css/template.css
templates/vp_smart/css/themes/default.css
templates/vp_smart/css/themes/default.less
templates/vp_smart/css/virtuemart.css
templates/vp_smart/forms/params/virtuemart.xml
templates/vp_smart/js/template.js
templates/vp_smart/js/template.min.js
templates/vp_smart/layouts/default/blocks/head.php
templates/vp_smart/layouts/default/blocks/header.php
templates/vp_smart/layouts/default/html/com_content/article/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/askquestion/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/cart/default_pricelist.php
templates/vp_smart/layouts/default/html/com_virtuemart/category/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/productdetails/default.php
templates/vp_smart/layouts/default/html/com_virtuemart/recommend/form.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/addtocartbar.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/prices.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/productextras.php
templates/vp_smart/layouts/default/html/com_virtuemart/sublayouts/tags.php
templates/vp_smart/layouts/default/html/mod_breadcrumbs/default.php
templates/vp_smart/layouts/default/html/mod_vp_ajax_search/default.php
templates/vp_smart/layouts/default/html/mod_vp_compare/default.php
templates/vp_smart/layouts/default/html/mod_vp_mini_cart/default.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_addtocart.php
templates/vp_smart/layouts/default/html/mod_vp_product_carousel/default_price.php
templates/vp_smart/layouts/default/html/mod_vp_wishlist/default.php
templates/vp_smart/less/less.xml
templates/vp_smart/less/theme.less
templates/vp_smart/templateDetails.xml


********************************
Version: 1.0
Release Date: 15 April 2017
********************************

First release.
